> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Autenticado] Obter ou gerar a URL do PDF de um certificado



## OpenAPI

````yaml /openapi/tenant.pt-BR.json get /api/v2/certificates/url/{certificateId}/{userId}
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/certificates/url/{certificateId}/{userId}:
    get:
      tags:
        - Certificados
      summary: '[Autenticado] Obter ou gerar a URL do PDF de um certificado'
      operationId: GetCertificateUrl
      parameters:
        - name: certificateId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: userId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: force
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````